## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface CurrencyEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Price

    public interface CurrencyEntity

extends Entity

Method Summary
`java.lang.String` `getCurrency()`
`void` `setCurrency(java.lang.String currency)`

Method Detail

### getCurrency

    java.lang.String getCurrency()

### setCurrency

    void setCurrency(java.lang.String currency)

Copyright © 2012. All Rights Reserved.